# 第一个表定义了不同的组别可读取的资源路径名称
# <组名> = <路径名>, <路径名>
[map]
PrincipleOfGeophysics = geophysics_basic
GeophysicalInversion = geophysics_basic, geophysics_advanced
jupyterhub-admins = geophysics_basic, geophysics_advanced

# 第二个表定义了每个组内的用户 用逗号区分
[users]
jupyterhub-admins = zhangyi
PrincipleOfGeophysics = student1, student2, student3
GeophysicalInversion = student4, student5